
海思1G_wifi - Bug #3266

通过小翼管家无法修改2.4g信道，无法获取5g信道评分

03/19/2025 11:37 - 天琦 刘

Status: Closed Start date: 03/19/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: emei_V1.0.0_ker_fs_fwk_5b513ddf 复现概率: 100%

Description

【测试步骤】

1、小翼管家绑定测试网关

2、网关设置中，修改2.4gwifi信道

3、网关设置中，修改5gwifi信道

【预期结果】

2、可以查看2.4g信道评分并修改信道

3、可以查看5g信道评分并修改信道

【实际结果】

2、无法修改2.4g信道

3、未显示5g信道评分

History

#1 - 04/02/2025 16:53 - chuanjia liu

- Status changed from New to Resolved

盲测版本中间件更新成现网版本中间件

#2 - 05/12/2025 10:28 - 天琦 刘

- Status changed from Resolved to Closed

盲测版本不支持
